问题描述:

I am trying to customize vim to work as python IDE using python-mode. But since my Redhat machine has python2.6 by default it's not picking up my custom libraries that reside in python2.7.

How can I point python-mode to suggest autocomplete from python2.7. I tried jedi and YouCompleteMe as well.

网友答案:

Have you tried virtualenv? It's possible that python-mode points to the system's 'python' command, which could be 2.6 in your case, and virtualenv should link that to whichever version you choose for your container.

相关阅读:
Top